/* ESTILOS FOOTER */
#main-footer {
    background: none;
}

/* row logo */
.footer-logo h5 {
    padding: 0;
    color: var(--on-footer);
}

.footer-logo h5 span {
    font-weight: 700;
}

/* row info + links */
.footer-info,
.footer-logos {
    border-top: 0.5px solid var(--footer-border);
}

.links-footer-info ul,
.legales-footer-info ul {
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    margin: 0 !important;
}

.links-footer-info ul li,
.legales-footer-info ul li {
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
    height: 20px;
}

.et_pb_module.links-footer-info ul li::before,
.et_pb_module.legales-footer-info ul li::before {
    content: none;
}

.links-footer-info ul li a,
.links-footer-info ul li span,
.legales-footer-info ul li a {
    padding: 0 !important;
    display: inline-flex;
    align-items: center;
    gap: 12px;
    border-radius: var(--corner-extra-small);
    font-size: 16px;
    line-height: 20px;
    color: var(--on-footer-light);
    text-decoration: none;
    transition: var(--transition);
}

.links-footer-info ul li a:hover,
footer .legales-footer-info ul li a:hover {
    color: var(--on-footer) !important;
    opacity: 1;
}

.links-footer-info ul li a::before,
.links-footer-info ul li span::before {
    font-family: "Material Symbols Rounded";
    -webkit-font-family: "Material Symbols Rounded";
    font-weight: 300;
    font-size: 18px;
    line-height: 18px;
    transition: var(--transition);
}

.links-footer-info ul li:nth-child(1) a::before {
    content: "call";
    -webkit-content: "call";
}

.links-footer-info ul li:nth-child(2) span::before {
    content: "fax";
    -webkit-content: "fax";
}

.links-footer-info ul li:nth-child(3) a::before {
    content: "mail";
    -webkit-content: "mail";
}

.links-footer-info ul li a:hover::before {
    color: var(--on-background-main);
}

.links-footer-info ul li a:focus-visible,
.legales-footer-info ul li a:focus-visible {
    outline: 4px solid var(--button-solid-focus-outline-color);
    outline-offset: 2px;
}

/* row logos */
.footer-logos .et_pb_column {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 80px;
}

.footer-logos .et_pb_column .et_pb_module {
    margin: 0;
}

.footer-logos .et_pb_column .et_pb_module a {
    display: flex;
    cursor: pointer;
    transition: var(--transition);
}

.footer-logos .et_pb_column .et_pb_module a img {
    opacity: 0.7;
    transition: var(--transition);
}

.footer-logos .et_pb_column .et_pb_module a:hover img {
    opacity: 1;
}

.footer-logos .et_pb_column .et_pb_module a:focus-visible {
    outline: 4px solid var(--button-solid-focus-outline-color);
    outline-offset: 2px;
    border-radius: var(--corner-extra-small);
}

/* ············································································responsive 1023px ······································ */
@media (max-width: 1023px) {
    .legales-footer-info .et_pb_menu__menu {
        display: inherit;
    }

    .legales-footer-info .et_mobile_nav_menu {
        display: none;
    }
}

/* ············································································responsive 767px ······································ */
@media (max-width: 767px) {

    .links-footer-info ul li a,
    .links-footer-info ul li span,
    .legales-footer-info ul li a {
        gap: 8px;
        font-size: 12px;
        line-height: 16px;
    }

    .links-footer-info ul li a::before,
    .links-footer-info ul li span::before {
        font-size: 14px;
        line-height: 14px;
    }

    .links-footer-info ul,
    .legales-footer-info ul {
        gap: 8px;
    }

    .footer-logos .et_pb_column {
        gap: 16px;
    }
}